@font-face {
    font-family: 'IRANYekan';
    src: url('https://app.corebizsystem.ir/resources/font/IRANYekan.woff') format('truetype');
    /* اگر فونت woff2 دارید که سبک‌تر است، بهتر است از آن استفاده کنید */
    /* src: url('../fonts/MyFont.woff2') format('woff2'); */
    font-weight: normal;
    font-style: normal;
}

/* حالا می‌توانید از این فونت در هر جای سایت استفاده کنید */
body {
    font-family: 'IRANYekan', Arial, sans-serif;
}

body {
    font-family: 'IRANYekan', sans-serif;
}

.tw-max-w-md {
    max-width: 28rem;
    font-family: IRANYekan;
}




a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: 'IRANYekan';
}












.sidebar ul.nav li a i.menu-icon {
    margin-left: 14px;
    display: block;
    float: right;
    width: 18px;
    font-size: 18px;
    color: #6b7280;
    text-align: center;
}

.sidebar .arrow {
    float: left;
    padding-top: 5px;
}

.sidebar ul.nav li a {
    color: #363e48;
    padding: 6px 0px;
    font-size: 14px;
    margin-top: .2rem;
    font-weight: 600;
    border: 1px solid transparent;
}

.sidebar ul.nav li .nav-second-level li a {
    padding: 7px 7px 10px 00px;
    color: #374151;
    font-size: 14px;
    margin-top: 0;
    font-weight: 500;
    background: 0 0 !important;
    box-shadow: none !important;
    border: 0 !important;
}

.admin #side-menu li.active, .admin #setup-menu li.active {
border-left-color: #1E1E2D!important;
}

.sidebar>ul.nav>li.active a:first-child, .sidebar>ul.nav>li:hover a:first-child {
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}









body {
font-family: IRANYekan, Helvetica, Arial, sans-serif !important;
}